libstdc++

Public Types | List of all members
std::tr2::__reflection_typelist<> Struct Template Reference
Metaprogramming

## Public Types

typedef std::true_type | empty

## Detailed Description

### template<>
struct std::tr2::__reflection_typelist<>

Specialization for an empty typelist.

Definition at line 60 of file tr2/type_traits.

The documentation for this struct was generated from the following file:

- tr2/type_traits